### Method

# Malcontent SessionLimits is_enabled

since: 0.7.0

#### Declaration [src]

    gboolean
    mct_session_limits_is_enabled (
      MctSessionLimits* limits
    )

#### Description [src]

Check whether any session limits are enabled and are going to impose at least one restriction on the user.

This gives a high level view of whether session limit parental controls are ‘enabled’ for the given user.

This function is equivalent to the value returned by the `time_limit_enabled_out` argument of `mct_session_limits_check_time_remaining()`.

Available since: 0.7.0

#### Return value

Type: `gboolean`

True if the session limits object contains at least one restrictive session limit, false if there are no limits in place.